Subject: Fw: Decorating Proposal
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 10 Dec 2015 11:21:25 -0500

Thank you,
Michael B
LLPS

From: Tiffany Spartan Irrigation 
Sent: Thursday, December 10, 2015 7:31 AM
To: Michael B 
Subject: Re: Decorating Proposal

Hi Michael, 

If you were to place you order and make your 50% deposit today by 2:00, we could install he lights as early as tomorrow. 

Tiffany Greenman
Christmas Decor
Spartan Irrigation
ArborLawn

800-331-1746, Ext 133

On Wed, Dec 9, 2015 at 4:39 PM, Michael B <[email-masked]> wrote:

  Hello Tiffany.
  If we were to go ahead, what is the soonest you would be able to start?
  Thank you,
  Michael Bishop

  From: Tiffany Spartan Irrigation 
  Sent: Wednesday, December 09, 2015 4:19 PM
  To: Michael B 
  Subject: Re: Decorating Proposal

  Hi Michael, 

  The roof lighting option includes all the front roof edges which are the horizontal eaves and the 3 front peaks. 

  Tiffany Greenman
  Christmas Decor
  Spartan Irrigation
  ArborLawn

  800-331-1746, Ext 133

  On Wed, Dec 9, 2015 at 2:57 PM, Michael B <[email-masked]> wrote:

    Hello Tiffany.
    I am waiting on one last quote but I appreciate your promptness in getting me your quote so quickly. I did have 1 question in regards to your quote. Can you tell me if your first line item includes all roof lines and and all peaks? Or is it just a certain part of it? Please let me know.
    Thank you,
    Michael Bishop

    From: Tiffany Spartan Irrigation 
    Sent: Wednesday, December 09, 2015 11:14 AM
    To: [email-masked] 
    Subject: Decorating Proposal

    Hi Mike, 

    Thank you very much for the opportunity to provide a holiday decorating proposal for you.  Attached please find the proposal you requested.  I have included pricing for the roof lighting, lighted greenery options, ground and tree/shrub lighting that I thought would look very nice at your home. I have listed the color of the lights as clear. We have different color options available if you wish something other than clear.  Here is a link to our website which will give you visual samples of the items I have proposed: christmaslightsmichigan.com . In your review of the proposal, please let don't hesitate with any questions you may have.  I hope we can help "light up" your holiday season.  I look forward to speaking with you soon.  

    Tiffany Greenman
    Christmas Decor
    Spartan Irrigation
    ArborLawn

    800-331-1746, Ext 133